name: La peccadille
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_2.webp
effects: []
_id: 8p4pMXbgY4S5fZjJ
system:
  description: >-
    <p>La peccadille se danse &agrave; deux, comme la valse ou le tango. Plus
    lente et moins rythm&eacute;e&nbsp; que les deux premi&egrave;res, elle
    comporte quatre figures :</p>

    <p>1) les cavaliers se tiennent par les mains</p>

    <p>2) ils se tiennent par la taille</p>

    <p>3) figure libre, improvis&eacute;e par celui ou celle qui a invit&eacute;
    l&rsquo;autre</p>

    <p>4) les deux visages doivent se rapprocher de fa&ccedil;on &agrave; se
    toucher par le bout du nez &agrave; l&rsquo;exclusion de toute autre partie
    du corps.</p>

    <p>Et l&rsquo;on recommence.</p>

    <p>L&rsquo;int&eacute;r&ecirc;t de cette danse r&eacute;side dans sa figure
    libre, sobre ou os&eacute;e, et sa difficult&eacute; dans le nez &agrave;
    nez.</p>

    <p>Il arrive lors de cette figure que, emport&eacute;s par le mouvement, les
    visages se heurtent violemment, ce qui produit toujours une mauvaise
    impression chez le partenaire.</p>
  descriptionmj: ''
  type: recreative
  agilite: false
  apparence: true
  niveau: 2
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!8p4pMXbgY4S5fZjJ'

